/* CSS Document */
HTML {width:100%; height:100%; font-size:100.01%;}
BODY {height:100%; padding:0; margin:0; font:normal 75% arial,helvetica,tahoma,verdana,sans-serif; color:#000; background:#fff url(img/bg_body.png) repeat-x 0 0;}
.allpage {width:942px; height:auto; min-height:100%; margin:0 auto;}
* html .allpage {height:100%;}
.allpageinner {padding-bottom: 65px; position:relative;}
/* .allpageinner {padding-bottom:110px; position:relative;} */
*+ html .allpageinner {float:left; width:100%;} /* for IE7 */
* html .allpageinner {float:left; width:100%;} /* for IE6 */
.footer {width:942px; height:19px; margin:-45px auto 0 auto; background-color:#fff; border-top:1px solid #c9c9c9; position:relative;}
/* .footer {width:942px; height:69px; margin:-70px auto 0 auto; background-color:#fff; border-top:1px solid #c9c9c9; position:relative;} */


TD, TH, UL, OL, LI, INPUT, TEXTAREA, SELECT, LABEL, BUTTON {font:normal 1em arial,helvetica,tahoma,verdana,sans-serif;}
UL {margin:0; padding:0; list-style-type:none;}
FORM {margin:0;}
IMG {border:0;}
A {color:#0077bb; outline:none;}
A:hover {text-decoration:none;}
.red {color:#cc0000;}
.blue {color:#0077bb;}
.green {color:#009900;}
.gray {color:#999;}
.fl {float:left;}
.fr {float:right;}
.cb {clear:both;}
.float100 {float:left; width:100%;}
.clear {width:100%; clear:both; font-size:0; line-height:0;}
.small {font-size:0.9em;}
.text, TEXTAREA {border:1px solid #a5acb2;}
.button {overflow:visible;}
INPUT, SELECT {vertical-align:middle;}

INPUT .styled {display:none;}
.radio {display:-moz-inline-box; display:inline-block; width:13px; height:13px; background:url(img/radio.png) no-repeat 0 0; vertical-align:middle; overflow:hidden;}



.mb17 {margin-bottom:17px;}
.mb20 {margin-bottom:20px;}
.mr10 {margin-right:10px;}
.pt40 {padding-top:40px;}

.width260 {width:260px;}
.width430 {width:430px;}

.font19 {font-size:19px;}

.button69 {width:69px; height:22px; background:url(img/button.png) no-repeat 0 0; border:none; font-size:13px;}
.button84 {width:84px; height:22px; background:url(img/button.png) no-repeat -70px 0; border:none; font-size:13px;}
.button161 {width:161px; height:22px; background:url(img/button.png) no-repeat -155px 0; border:none; font-size:13px;}

.centercolumn {float:left; width:100%;}
.centercolumninner {margin:0 240px; padding-top:35px;}
.leftcolumn {float:left; width:222px; margin-left:-100%; padding-top:35px;}
.rightcolumn {float:left; width:222px; margin-left:-222px; padding-top:73px;}
/* .rightcolumn {float:left; width:222px; margin-left:-222px; padding-top:35px;} */

.index .leftcolumn {margin-top:0px; padding-top:0;}
/* .index .leftcolumn {margin-top:-364px; padding-top:0;} */
.index .centercolumninner {padding-top:0;}
.index  .rightcolumn {margin-top:-364px; padding-top:0;}
/* .index  .rightcolumn {padding-top:0;} */
/* .whideblock {width:702px; height:344px; margin-left:240px; padding-bottom:20px;} */
.whideblock {width:702px; height:344px; margin-left:0px; padding-bottom:20px;}
.maintitle {height:48px; padding-top:25px;}

.header {height:97px;}
.logo {float:left; padding-top:8px;}
.phone {float:right; padding:41px 15px 0 0;}

H1 {font-size:30px; font-weight:normal; margin:0; padding:0 0 20px 0;}
H2 {font-size:19px; font-weight:normal; margin:0; padding:0 0 15px 0; color:#999;}

P {margin:0; padding-bottom:20px;}

.logobox {padding:0 0 50px 0;}

.simplelist LI {background:url(img/bg_list.gif) no-repeat 0 0.3em; padding-left:15px; margin-bottom:15px;}

.leftmenu {padding:0 0 45px 0;}
.leftmenu LI {margin-bottom:0.9em; font-size:1.2em;}
.leftmenu LI.current B {color:#999;}


.box {width:222px; height:152px;}
.box A {display:block; width:222px; height:152px; position:relative;}
.box STRONG {position:absolute; left:-3000px; top:-3000px;}
.videolink { display:none; position:relative; background:url(img/videolink.png) no-repeat 0 0; -filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='img/videolink.png'); -background:none; }
.magna { display:none; background:url(img/magna.png) no-repeat 0 0; -filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='img/magna.png'); -background:none; }
.adnet { display:none; background:url(img/adnet.png) no-repeat 0 0; -filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='img/adnet.png'); -background:none; }
.readme { display:none; background:url(img/readme.png) no-repeat 0 0; -filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='img/readme.png'); -background:none; }
.loveplanet { display:none; background:url(img/loveplanet.png) no-repeat 0 0; -filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='img/loveplanet.png'); -background:none; }
.partner { display:none; background:url(img/partner.png) no-repeat 0 0; -filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='img/partner.png'); -background:none; }
.index .videolink, .index .magna, .index .adnet, .index .readme, .index .loveplanet, .index .partner {display: block;}

.whideblock .box {float:left; margin-bottom:20px;}
.whideblock .videolink, .whideblock .magna, .whideblock .partner, .whideblock .loveplanet {padding-right:18px;} 

.new {position:absolute; width:54px; height:54px; top:-14px; right:5px; background:url(img/new.png) no-repeat 0 0; -filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='img/new.png'); -background:none;}

.login {width:203px; height:301px; padding:23px 0 0 19px; font-size:12px; margin-bottom:40px; background:url(img/bg_gradient.png) no-repeat 0 0; -filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='bg_gradient.png'); -background:none;}
.login LABEL {font-size:13px; font-weight:bold; vertical-align:middle; margin-left:5px;}
.login .text {width:167px; height:18px; padding:3px 0 0 4px; border:1px solid; border-color:#aaadb2 #eaebf0 #e2e9ef #e7e7ee; font-size:12px; color:#999; margin-bottom:15px;}


.newsbox {padding:0 0 0 19px;}
.newsbox LI {width:203px; overflow:hidden; margin-bottom:20px;}

.tags {width:222px; overflow:hidden;}
.tags A {color:#ff9752; margin-right:10px;}
.font10 {font-size:10px;}
.font13 {font-size:13px;}
.font18 {font-size:18px;}
.font19 {font-size:19px;}
.font25 {font-size:25px;}
.font34 {font-size:34px;}

.partnerlinks {background-color:#fff; padding:10px 5px;}
.partnerlinks A {margin:0 10px 2px 10px;}

.partnerstable {width:100%; border-collapse:collapse; background-color:#fff;}
.partnerstable TD {width:33%; text-align:center; padding:10px 0 10px 0;}


.newslist LI {margin-bottom:25px; line-height:1.5em; background:url(img/bg_list.gif) no-repeat 0 0.3em; padding-left:15px;}
.newslist STRONG {display:block; color:#0077bb; font-size:1.3em; padding-bottom: 20px;}
.newslist DIV {color:#414141;}

#regshoice LABEL {float:left; width:435px; padding-left:10px; margin-bottom:25px; margin-top:-2px; font-size:1.1em;}

.registration {display:none;}
#regchoice2 {display:none; padding-top:40px;}
#regchoice2 LABEL {float:left; width:190px; padding-left:10px; margin-bottom:30px; font-size:0.9em; line-height:1.5em; margin-top:-2px;}

.registerform LABEL {display:block; margin-bottom:5px;}
.registerform .text {margin-bottom:15px; height:18px;}
.captcha {vertical-align:middle; margin-right:70px;}


.copy {padding:20px 0 0 37px;}
.feedback {float:right; padding: 20px 37px 0 0; margin-top: -35px;}

.error_control {color: red; display: none; padding-bottom: 5px;}
